@charset "utf-8";

/* ----------------------------------------
 * Create by jinwoo
 * Created : 2018 v01
 --------------------------------------- */
/* ==========================================================================
   Base styles & import
   ========================================================================== */

/* Reset */
html{overflow-y: scroll;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button{margin:0;padding:0}
body,h1,h2,h3,h4,input,button,textarea{font:normal 13px/1 ng,ngb,'돋움',Dotum, Arial, Tahoma , Geneva, Verdana, sans-serif;color:#222;}
body{text-align:left;word-break: break-word;}
html,body {background:#fff;}
img,fieldset,iframe{border:0 none}
li{list-style:none}
input,select,button{vertical-align:middle}
img{vertical-align:top}
i,em,address{font-style:normal}
label,button{cursor:pointer; font-size:16px; display:block; color:#fff;}
a{color:#222;text-decoration:none;}
a:hover{color:#4bb980;}
hr{display:none}
legend{*width:0}
table{border-collapse:collapse;border-spacing:0}
caption{font-size:0; line-height:0; height:0}

input{background-color:#fff;}
input[type=radio] {margin-top:0;}
input[type='text']:focus,input[type='password']:focus {background:#fbfae7;}
input[type='file']{max-width:200px;}
*{box-sizing: border-box;}

select {border:1px solid #bcc1c2}
strong {font-family:ngb;}
strong.line {border-bottom:1px solid #353535}

.IMG_VALIGN{display: inline-block; vertical-align: middle; height: 100%;}

/* Mobile Form Default */
input[type='text'],input[type='password'],input[type='image'],input[type='search']{-webkit-appearance:none;-webkit-border-radius:0}

/* margin */
.ml0 {margin-left:0px !important;}.ml1 {margin-left:1px !important;}.ml2 {margin-left:2px !important;}.ml3 {margin-left:3px !important;}.ml4 {margin-left:4px !important;}.ml5 {margin-left:5px !important;}.ml10 {margin-left:10px !important;}.ml15 {margin-left:15px !important;}.ml20 {margin-left:20px !important;}.ml25 {margin-left:25px !important;}.ml30 {margin-left:30px !important;}.ml35 {margin-left:35px !important;}.ml40 {margin-left:40px !important;}.ml45 {margin-left:45px !important;}.ml50 {margin-left:50px !important;}.ml60 {margin-left:60px !important;}.ml70 {margin-left:70px !important;}.ml80 {margin-left:80px !important;}.ml90 {margin-left:90px !important;}.ml100 {margin-left:100px !important;}.ml150 {margin-left:150px !important;}.ml200 {margin-left:200px !important;}
.mr0 {margin-right:0px !important;}.mr1 {margin-right:1px !important;}.mr2 {margin-right:2px !important;}.mr3 {margin-right:3px !important;}.mr4 {margin-right:4px !important;}.mr5 {margin-right:5px !important;}.mr10 {margin-right:10px !important;}.mr15 {margin-right:15px !important;}.mr20 {margin-right:20px !important;}.mr25 {margin-right:25px !important;}.mr30 {margin-right:30px !important;}.mr35 {margin-right:35px !important;}.mr40 {margin-right:40px !important;}.mr45 {margin-right:45px !important;}.mr50 {margin-right:50px !important;}.mr60 {margin-right:60px !important;}.mr70 {margin-right:70px !important;}.mr80 {margin-right:80px !important;}.mr90 {margin-right:90px !important;}.mr100 {margin-right:100px !important;}.mr150 {margin-right:150px !important;}.mr200 {margin-right:200px !important;}
.mt0 {margin-top:0px !important;}.mt1 {margin-top:1px !important;}.mt2 {margin-top:2px !important;}.mt3 {margin-top:3px !important;}.mt4 {margin-top:4px !important;}.mt5 {margin-top:5px !important;}.mt10 {margin-top:10px !important;}.mt15 {margin-top:15px !important;}.mt20 {margin-top:20px !important;}.mt25 {margin-top:25px !important;}.mt30 {margin-top:30px !important;}.mt35 {margin-top:35px !important;}.mt40 {margin-top:40px !important;}.mt45 {margin-top:45px !important;}.mt50 {margin-top:50px !important;}.mt60 {margin-top:60px !important;}.mt70 {margin-top:70px !important;}.mt80 {margin-top:80px !important;}.mt90 {margin-top:90px !important;}.mt100 {margin-top:100px !important;}.mt150 {margin-top:150px !important;}.mt200 {margin-top:200px !important;}
.mb0 {margin-bottom:0px !important;}.mb1 {margin-bottom:1px !important;}.mb2 {margin-bottom:2px !important;}.mb3 {margin-bottom:3px !important;}.mb4 {margin-bottom:4px !important;}.mb5 {margin-bottom:5px !important;}.mb10 {margin-bottom:10px !important;}.mb15 {margin-bottom:15px !important;}.mb20 {margin-bottom:20px !important;}.mb25 {margin-bottom:25px !important;}.mb30 {margin-bottom:30px !important;}.mb35 {margin-bottom:35px !important;}.mb40 {margin-bottom:40px !important;}.mb45 {margin-bottom:45px !important;}.mb50 {margin-bottom:50px !important;}.mb60 {margin-bottom:60px !important;}.mb70 {margin-bottom:70px !important;}.mb80 {margin-bottom:80px !important;}.mb90 {margin-bottom:90px !important;}.mb100 {margin-bottom:100px !important;}.mb150 {margin-bottom:150px !important;}.mb200 {margin-bottom:200px !important;}

/* padding */
.pl0 {padding-left:0px !important;}.pl1 {padding-left:1px !important;}.pl2 {padding-left:2px !important;}.pl3 {padding-left:3px !important;}.pl4 {padding-left:4px !important;}.pl5 {padding-left:5px !important;}.pl10 {padding-left:10px !important;}.pl15 {padding-left:15px !important;}.pl20 {padding-left:20px !important;}.pl25 {padding-left:25px !important;}.pl30 {padding-left:30px !important;}.pl35 {padding-left:35px !important;}.pl40 {padding-left:40px !important;}.pl45 {padding-left:45px !important;}.pl50 {padding-left:50px !important;}.pl60 {padding-left:60px !important;}.pl70 {padding-left:70px !important;}.pl80 {padding-left:80px !important;}.pl90 {padding-left:90px !important;}.pl100 {padding-left:100px !important;}.pl150 {padding-left:150px !important;}.pl200 {padding-left:200px !important;}
.pr0 {padding-right:0px !important;}.pr1 {padding-right:1px !important;}.pr2 {padding-right:2px !important;}.pr3 {padding-right:3px !important;}.pr4 {padding-right:4px !important;}.pr5 {padding-right:5px !important;}.pr10 {padding-right:10px !important;}.pr15 {padding-right:15px !important;}.pr20 {padding-right:20px !important;}.pr25 {padding-right:25px !important;}.pr30 {padding-right:30px !important;}.pr35 {padding-right:35px !important;}.pr40 {padding-right:40px !important;}.pr45 {padding-right:45px !important;}.pr50 {padding-right:50px !important;}.pr60 {padding-right:60px !important;}.pr70 {padding-right:70px !important;}.pr80 {padding-right:80px !important;}.pr90 {padding-right:90px !important;}.pr100 {padding-right:100px !important;}.pr150 {padding-right:150px !important;}.pr200 {padding-right:200px !important;}
.pt0 {padding-top:0px !important;}.pt1 {padding-top:1px !important;}.pt2 {padding-top:2px !important;}.pt3 {padding-top:3px !important;}.pt4 {padding-top:4px !important;}.pt5 {padding-top:5px !important;}.pt10 {padding-top:10px !important;}.pt15 {padding-top:15px !important;}.pt20 {padding-top:20px !important;}.pt25 {padding-top:25px !important;}.pt30 {padding-top:30px !important;}.pt35 {padding-top:35px !important;}.pt40 {padding-top:40px !important;}.pt45 {padding-top:45px !important;}.pt50 {padding-top:50px !important;}.pt60 {padding-top:60px !important;}.pt70 {padding-top:70px !important;}.pt80 {padding-top:80px !important;}.pt90 {padding-top:90px !important;}.pt100 {padding-top:100px !important;}.pt150 {padding-top:150px !important;}.pt200 {padding-top:200px !important;}
.pb0 {padding-bottom:0px !important;}.pb1 {padding-bottom:1px !important;}.pb2 {padding-bottom:2px !important;}.pb3 {padding-bottom:3px !important;}.pb4 {padding-bottom:4px !important;}.pb5 {padding-bottom:5px !important;}.pb10 {padding-bottom:10px !important;}.pb15 {padding-bottom:15px !important;}.pb20 {padding-bottom:20px !important;}.pb25 {padding-bottom:25px !important;}.pb30 {padding-bottom:30px !important;}.pb35 {padding-bottom:35px !important;}.pb40 {padding-bottom:40px !important;}.pb45 {padding-bottom:45px !important;}.pb50 {padding-bottom:50px !important;}.pb60 {padding-bottom:60px !important;}.pb70 {padding-bottom:70px !important;}.pb80 {padding-bottom:80px !important;}.pb90 {padding-bottom:90px !important;}.pb100 {padding-bottom:100px !important;}.pb150 {padding-bottom:150px !important;}.pb200 {padding-bottom:200px !important;}

/* width */
.wid50{width:50px !important;}.wid60{width:50px !important;}.wid70{width:50px !important;}.wid80{width:50px !important;}.wid90{width:50px !important;}
.wid100{width:100px !important;}.wid110{width:100px !important;}.wid120{width:100px !important;}.wid130{width:100px !important;}.wid140{width:100px !important;}.wid150{width:150px !important;}
.wid200{width:200px !important;}
.wid300{width:300px !important;}
.wid400{width:400px !important;}
.wid500{width:500px !important;}
.wid600{width:600px !important;}
.wid700{width:700px !important;}
.wid800{width:800px !important;}

.wid10p{width:10% !important;}
.wid20p{width:20% !important;}
.wid30p{width:30% !important;}
.wid40p{width:40% !important;}
.wid50p{width:50% !important;}
.wid60p{width:60% !important;}
.wid70p{width:70% !important;}
.wid80p{width:80% !important;}
.wid90p{width:90% !important;}
.wid100p{width:100% !important;}

.swid50{min-width:50px}
.swid100{min-width:100px}
.swid150{min-width:150px}
.swid200{min-width:200px}
.swid300{min-width:300px}
.swid400{min-width:400px}
.swid500{min-width:500px}
.swid600{min-width:600px}
.swid700{min-width:700px}
.swid800{min-width:800px}

.swid10p{min-width:10%}
.swid20p{min-width:20%}
.swid30p{min-width:30%}
.swid40p{min-width:40%}
.swid50p{min-width:50%}
.swid60p{min-width:60%}
.swid70p{min-width:70%}
.swid80p{min-width:80%}
.swid90p{min-width:90%}
.swid100p{min-width:100%}


/* Skip */
#skipnavigation{z-index:9999;position:absolute;left:0;top:0;width:100%;text-align:center}
#skipnavigation *{list-style:none;margin:0;padding:0;}
#skipnavigation a{display:block;width:100%;height:0;overflow:hidden;white-space:nowrap;}
#skipnavigation a:focus,
#skipnavigation a:active{display:block;width:100%;height:36px;color:#fff;background:#000;line-height:36px;text-decoration:underline !important;font-size:14px;}

/*no result*/
.NO_RESULT{text-align:center; height:100px; line-height:100px; color:#777;}

/* header */
header{height:100px;width:100%;background:#bf2025;}
header article{width:1280px;margin:0 auto;clear: both;overflow: hidden;height:50px;    background: #bf2025;}
header article h1{float:left;font-size:32px;}
header article .header_top{float:right;padding-top:10px;}
header article .header_top span{color:#fff;font-size:15px;display: inline-block;}
header article .header_top a{border:1px solid #000;color:#fff;font-size:12px;background-color: #000;padding:2px 4px;border-radius:3px;margin-left:10px;}

/* nav */
header nav{position: relative; width:1280px;margin:0 auto;text-align:right;    background: #bf2025;}
header nav h2{height:0;font-size:0;visibility:hidden;}

#gnb{position:relative;height:50px;padding:0 0;z-index:51;}
	#gnb > ul {overflow:visible;float: right;}
	#gnb > ul > li{position:relative;display: inline-block;float:left; padding:0 30px 0 30px;transition:all 0.5s ease;}
	#gnb > ul > li > a{display:block;padding:16px 0;font-size:18px;color:#fff;text-align:center;text-align:center;line-height:1;transition:all 0.5s ease;}
	#gnb > ul > li > a:hover,
	#gnb > ul > li > a:focus,
	#gnb > ul > li > a:active,
	#gnb > ul > li > a.on{color:#4fc8f4;}
	#gnb > ul > li > ul{display: none; position:absolute;top:50px;padding-top:25px; left:0;width:100%;height:230px;z-index:51;}
	#gnb > ul > li > ul > li{padding-left:0;}
	#gnb > ul > li > ul > li > a{display:block;padding:10px 5px;color:#fff;font-size:14px;text-align:center;letter-spacing:-0.5px;transition:all 0.5s ease;}
	#gnb > ul > li > ul > li > a:hover,
	#gnb > ul > li > ul > li > a:focus,
	#gnb > ul > li > ul > li > a:active,
	#gnb > ul > li > ul > li.on > a{color:#4fc8f4;}

.bg_gnb{display:none;position:absolute;top:50px;left:0;width:1280px;height:230px;background:#0e1a35;z-index:50;border-radius:0  0 5px 5px;}/**/
.bg_gnb.on{display: block;}

/* footer */
footer{width:100%;border-top:1px solid #dadada;}
.footer_wrap{position: relative; width:1280px;margin:0 auto;padding:20px 0 80px 20px;}
.footer_wrap .footer_left ul{clear:both;overflow:hidden;padding-bottom:18px;}
.footer_wrap .footer_left ul li{padding-left:11px;padding-right:10px;float:left;background:url('images/common/input_line.jpg') no-repeat left center; }
.footer_wrap .footer_left ul li:first-child{background:none;padding-left:0;}
.footer_wrap .footer_left ul li a{color:#666666;}
.footer_wrap .footer_left p{padding-bottom:10px;color:#888888;font-size:13px;}
.footer_wrap .footer_right{position: absolute;top:20px;right:0;}

/* container */
.container{position: relative;width:1280px;margin:0 auto;}
.container.left_gnb_none{}
.container.left_gnb_none .left_gnb{display: none;}
.container.left_gnb_none section{margin-left:0;}




/* aside 왼쪽 서브 메뉴 */
aside.left_gnb{position: absolute;left: 0;width: 230px;z-index: 40;background:#fff;overflow: hidden;border-radius:5px;height:100%;border-left:1px solid #dadada;border-right:1px solid #dadada;}
aside.left_gnb h2{width:100%;height: 124px;line-height: 124px;text-align: center; font-weight: 600;font-size: 26px;color: #222;padding-bottom: 10px;background: #fff;border-bottom:1px solid #dadada;}
aside.left_gnb nav{text-align: left;}

.gnb_list {width:100%;}
.gnb_list > ul > li {}
.gnb_list > ul > li .tit a {display:block;padding:17px 0 17px 20px; font-size:16px; color:#37343f;border-bottom:1px solid #dadada;background:url('images/common/gnbList_ic02.png') no-repeat 90% center;transition:all 0.5s ease;}
.gnb_list > ul > li.open .tit a,.gnb_list > ul > li.on .tit a{}
.gnb_list > ul > li .tit a span {display:inline-block;}
.gnb_list > ul > li.on .tit a  {color:#24aa98;background:url('images/common/gnbList_ic01.png') no-repeat 90% center;}
.gnb_list > ul > li.open .tit a  {color:#24aa98;background:url('images/common/gnbList_ic01.png') no-repeat 90% center;}
.gnb_list > ul > li.open .sub_gnb { display:block;}
.gnb_list > ul > li > div {display:none;}
.gnb_list .sub_gnb ul {padding-bottom:13px;padding-top:13px;border-bottom:1px solid #dadada;}
.gnb_list .sub_gnb ul li {}
.gnb_list .sub_gnb ul li:first-child {}
.gnb_list .sub_gnb ul li a {display:block; padding:8px 0 8px 25px; font-size:14px; color:#37343f; }
.gnb_list .sub_gnb ul li a:before{display: inline-block;vertical-align: middle;margin-right:5px; width:2px;height:2px;content: "";background:#666666;}


.gnb_list .sub_gnb ul li a.on,
.gnb_list .sub_gnb ul li a:hover{color:#24aa98; }

/*제이쿼리 달력*/
.ui-datepicker.ui-widget.ui-widget-content{border:1px solid #c5c5c5;}
.ui-datepicker .ui-datepicker-title select{height:24px;margin:0;}
.ui-datepicker .ui-datepicker-title .ui-datepicker-month{vertical-align: bottom;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{top:4px;}
.ui-datepicker-prev{border:none;}
.ui-datepicker-prev:hover{border:none;}
.ui-datepicker-next{border:none;}
.ui-datepicker-next:hover{border:none;}
.ui-datepicker-calendar th:first-child{color:#ff4e00;}
.ui-datepicker-calendar th:last-child{color:#1c86c3;}



/* 내용 */
section{position: relative;clear:both;overflow:hidden;padding:150px 40px 60px 40px;min-height:800px;margin-left:230px;background:#fff;border-radius:5px;}
section > h3{position: absolute;top:70px;left:0;width:1040px;text-align: left;font-weight:600;font-size:36px;padding-left:40px;    padding-bottom: 17px;}
section .navigation{position: absolute;top:30px;right:40px;}
.navigation li.first{background:none;}
.navigation li.last{margin-right:0;}
.navigation li{display: inline-block;float:left;padding-left:15px;font-size:14px;color:#636363;margin-right:12px;background:url('images/common/ic_gt.png') no-repeat left center;}
.navigation:after{clear:both;overflow:hidden;}
.container article{clear:both;overflow:hidden;padding-top:20px;}
.container article > h3{height:0;overflow: hidden;display: none;}

/* 헤딩 */

h4{font-size: 20px;color: #666666;padding-bottom: 15px;}
h4:before{display: inline-block;vertical-align: middle;margin-right:5px; width:8px;height:8px;content: "";background:#666666;border-radius:4px;}
.h4_style{font-size: 20px;color: #666666;padding-bottom: 15px;}
.h4_style:before{display: inline-block;vertical-align: middle;margin-right:5px; width:8px;height:8px;content: "";background:#666666;border-radius:4px;}
h5{font-size: 18px;color: #666666;padding-bottom: 15px;}
h5:before{display: inline-block;vertical-align: middle;margin-right:5px; width:4px;height:4px;content: "";background:#666666;border-radius:2px;}
.h5_style{font-size: 18px;color: #666666;padding-bottom: 15px;}
.h5_style:before{display: inline-block;vertical-align: middle;margin-right:5px; width:4px;height:4px;content: "";background:#666666;border-radius:2px;}
.p_style{font-size: 16px;color: #666666;padding-bottom: 15px;}
.p_style:before{display: inline-block;vertical-align: middle;margin-right:5px; width:2px;height:2px;content: "";background:#666666;}

/* 폰트 */
.f_red{color:#ed1c24 !important;}
.f_blue{color:#009fd9 !important;}
.f_black{color:#37343f !important;}

.f_col0{color:#fff !important;}
.f_col1{color:#1b976a !important;}
.f_col2{color:#1d9fd5 !important;}
.f_col3{color:#00b99e !important;}
.f_col4{color:#ffa025 !important;}
.f_col5{color:#f8735e !important;}
.f_col6{color:#626eda !important;}
.f_col7{color:#cf3737 !important;}
.f_col8{color:#3fb98f !important;}
.f_col9{color:#9e9e9e !important;}
.f_red{color:#e70000 !important;}
.f_bg_col1{background-color:#1b976a;}
.f_bg_col2{background-color:#1d9fd5;}
.f_bg_col3{background-color:#00b99e;}
.f_bg_col4{background-color:#ffa025;}
.f_bg_col5{background-color:#f8735e;}
.f_bg_col6{background-color:#626eda;}

.bold{font-family: ngb;}
strong{font-family: ngb;}
.font_32{font-size:32px;}
.font_30{font-size:30px;}
.font_28{font-size:28px;}
.font_22{font-size:22px;}
.font_20{font-size:20px;}
.font_18{font-size:18px;}
.font_16{font-size:16px;}
.font_15{font-size:15px;}
.font_14{font-size:14px;}
.font_13{font-size:13px;}
.font_12{font-size:12px;}
.u_line{text-decoration: underline;}

a.hyper {color:#009fd9 !important;}
a.hyper:hover{text-decoration: underline;}


/* form */
select:disabled, textarea:disabled, input[type="text"]:disabled, input[type="password"]:disabled, input[type="datetime"]:disabled, input[type="datetime-local"]:disabled, input[type="date"]:disabled, input[type="month"]:disabled, input[type="time"]:disabled, input[type="week"]:disabled, input[type="number"]:disabled, input[type="email"]:disabled, input[type="url"]:disabled, input[type="search"]:disabled, input[type="tel"]:disabled, input[type="color"]:disabled {background: #f6f6f6;}
input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {border:1px solid #bcc1c2; height:34px; line-height:34px; padding:0 10px 0 10px;}
input::-webkit-placeholder{color:#cecece;}
input::-moz-placeholder{color:#cecece;opacity:1}
input::-ms-placeholder{color:#cecece;}
input::placeholder{color:#cecece;}
textarea::placeholder{color:#cecece;}
select {height:34px; line-height:34px; padding-left:5px; font-size:13px; border:1px solid #bcc1c2;}
textarea{border:1px solid #bcc1c2;width:100%;min-height:120px;resize: none;line-height:1.2em;margin:0;padding:10px;box-sizing:border-box;}
input[type="radio"]:disabled + label, input[type="checkbox"]:disabled+ label{opacity: 0.5;}
input[type="checkbox"],input[type="radio"]{margin:10px;}

/* 버튼 */
.btn01{display:inline-block;min-width:50px; padding:9px 5px 9px; text-align:center;font-size:18px;color: #37343f;background: #ffffff;border: 1px solid #8d9cae;border-radius:3px;}
.btn01:active{transform:scale(0.95)}
.btn01.col01{background:#fff; border:1px solid #8d9cae;}
.btn01.col01:hover{background:#eef9f2 !important; border:1px solid #4bb980 !important;color:#4bb980;}
.btn01.col02{background:#009fd9; border:1px solid #009fd9;color: #fff;}
.btn01.col02:hover {background:#eef9f2 !important; border:1px solid #4bb980 !important;color:#4bb980;}
.btn01.col03{background:#8d9cae; border:1px solid #8d9cae;color:#fff;}
.btn01.col03:hover{background:#eef9f2 !important; border:1px solid #4bb980 !important;color:#4bb980;}
.btn01.col04{background:#ffffff; border:1px solid #009fd9;color:#009fd9;}
.btn01.col04:hover{background:#eef9f2 !important; border:1px solid #4bb980 !important;color:#4bb980;}
.btn01.col05,
.btn01:disabled{background:#f8f9fa;border:1px solid #d7d7d7;color: #959595;cursor: context-menu;transform:none;}
.btn01.h30{padding:0 5px;height:30px;line-height: 30px;}
.btn01.h40{padding:0 5px;height:40px;line-height: 40px;}
.btn01.h50{padding:0 5px;height:50px;line-height: 50px;}

/* 위치 */
.btn_wrap{clear:both;overflow:hidden;padding-top:30px;}
.btn_wrap .btn01{min-width:145px;padding:12.5px 5px;}
.btn_wrap a + a{margin-left:20px;}
.f_left{float: left;}
.f_right{float: right;}
.t_left{text-align: left !important;}
.t_center{text-align: center !important;}
.t_right{text-align: right !important;}

.ul_inblock li{display: inline-block;padding-left:20px;}
.ul_inblock li.first{padding-left:0;}
.ul_block.li2 li{display:block;padding-left:20px;float:left;}

.ul_block li{display:block;padding-top:10px;}
.ul_block li.first{padding-top:0;}

.ul_block2{clear: both;overflow: hidden;}
.ul_block2 li{display:block;float:left; padding-top:10px;}
.ul_block2.li2 li{width:50%;}
.ul_block2.li3 li{width:33.3333%;}
.ul_block2.li4 li{width:25%;}
.ul_block2.li5 li{width:20%;}

.ul_inblock +.ul_inblock {padding-top:10px;}

/* 테이블 */
table{table-layout: fixed;}
table tr td,
table tr th{word-wrap:break-word;}
.table_wrap{border-top:2px solid #009fd9;}
.table_wrap + .table_wrap{margin-top:50px;}
.table_wrap table{width:100%;}
.table_wrap table th{line-height:1.2em;font-size:14px;}
.table_wrap table td{line-height:1.2em;font-size:14px;}
.table_wrap table tbody td.p0000{padding:0 !important;;}
.table_wrap table tbody th .star{display: inline-block;margin-left:2px;color:#ed1c24;}
.table_wrap table tbody th.ver_top{vertical-align:top;}
.table_wrap table .btn01{font-size:14px;padding:8px 5px;min-width:60px;font-weight:400;    vertical-align: middle;}
.table_wrap table tbody td .td_box{min-height:120px;}
.table_wrap table tbody td .ic_file{display: inline-block;text-indent: -9999em;width:14px;height:14px;background:url('images/common/ic_file.png') no-repeat 0 0;}

/*테이블 - 상단 */
.table_top{clear: both;overflow: hidden;padding-bottom:10px;}
.table_top h4{padding-bottom:0;display: inline-block;padding-right:20px;}
.table_top .btn01{padding-bottom:0;padding: 9px 5px 9px;vertical-align: top;font-size:14px;}
.table_top.btn_w h4{padding-top:8px;}

/*테이블 - 하단 */
.tab_bottom{padding-top:10px;}
.tab_bottom .first{float:left;}
.tab_bottom .last{float:right;}
.tab_bottom span{font-family: ngb;color:#009fd9;}

/*테이블 - 리스트*/
.table_wrap table.t_list thead th{padding:18px 5px;text-align: center;background:#fcfcfc;border-bottom: 1px solid #e1e5e6;font-weight:400;letter-spacing:-0.5px;}
.table_wrap table.t_list thead th.th_line{padding:10px 5px;}
.table_wrap table.t_list tbody td{padding:18px 5px;text-align: center;border-bottom: 1px solid #e1e5e6;letter-spacing:-0.5px;}
.table_wrap table.t_list thead th.last,
.table_wrap table.t_list tbody th.last,
.table_wrap table.t_list tbody td.last{border-right:none;}
.table_wrap table.t_list tbody td.title{text-align: left;padding-left:10px;padding-right:10px;line-height:1.4em;clear: both;overflow: hidden;}
.table_wrap table.t_list tbody td.title a{border-bottom: 1px solid #000;padding-bottom: 1px;}
.table_wrap table.t_list tbody td.title a:hover{color:#4bb980 !important;border-bottom:1px solid #4bb980;}
.table_wrap table.t_list tbody td.title a.ell{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: inline-block;max-width:95%;float:left;}
.table_wrap table.t_list tbody td .new{color:#ff0008;font-family: ngb;}
.table_wrap table.t_list tbody td.td_btn{padding:11px 5px;}
.table_wrap table.t_list tbody td .btn01{padding: 6px 5px;min-width:50px;}
.table_wrap table.t_list tbody td .btn01 + .btn01{margin-left:5px;}
.table_wrap table.t_list tbody td .btn01.wid50{min-width:50px;}
.table_wrap table.t_list tbody td .date{display: block;padding-left:0;background:url('images/common/table_ic03.png')  no-repeat 0 center;}
.table_wrap table.t_list tbody td .date1{display: block;padding-left:20px;background:url('images/common/table_ic02.png')  no-repeat 0 center;}
.table_wrap table.t_list tbody td .date2{display: block;padding-left:20px;background:url('images/common/table_ic01.png')  no-repeat 0 center;}
.table_wrap table.t_list tbody td.td_input{padding:14px 20px;}
.table_wrap table.t_list tbody td.td_input2{padding:9px 20px;}

/* 테이블 리스트 라인 오버 */
.table_wrap table.t_list.hover tbody tr:nth-child(even){background:#f8f8f9;}
.table_wrap table.t_list.hover tbody tr:hover{background:#e4e4e4;}
/* 테이블 스크롤 */
.table_wrap.table_scroll{overflow-x: scroll;}

/*테이블 - 입력*/
.table_wrap table.t_input thead th{padding:18px 10px 18px 20px;font-weight:400;background: #fcfcfc;border-bottom: 1px solid #e1e5e6;text-align: center;}
.table_wrap table.t_input tbody th{text-align: left;padding:18px 10px 18px 20px;font-weight:400;border-bottom: 1px solid #e1e5e6;border-left: 1px solid #e1e5e6;background: #f9fafb;}
.table_wrap table.t_input tbody td{padding:18px 10px 18px 20px;text-align: left;border-bottom: 1px solid #e1e5e6;border-left: 1px solid #e1e5e6;}
.table_wrap table.t_input tbody td.td_input{padding:14px 20px;}
.table_wrap table.t_input tbody td.td_input2{padding:9px 20px;}
.table_wrap table.t_input tbody td.td_input3{padding:4px 20px 14px 20px;}


.table_wrap table .btn01 + .btn01{}
.table_wrap table .select + .btn01{margin-left:5px;}


/*테이블 - 상세*/
.table_wrap table.t_view thead th{padding:18px 10px 18px 20px;font-weight:400;background: #fcfcfc;border-bottom: 1px solid #e1e5e6;text-align: center;}

.table_wrap table.t_view tbody th{padding:18px 10px 18px 20px;text-align: left;font-weight:400;border-bottom: 1px solid #e1e5e6;background: #fcfcfc;border-right: 1px solid #e1e5e6;letter-spacing: -0.5px;}
.table_wrap table.t_view tbody th.ver_top{vertical-align: top;}
.table_wrap table.t_view tbody td{padding:18px 10px 18px 20px;border-bottom: 1px solid #e1e5e6;border-right: 1px solid #e1e5e6;}
.table_wrap table.t_view tbody td.td_input{padding:14px 20px;}
.table_wrap table.t_view tbody td.td_input2{padding:9px 20px;}
.table_wrap table.t_view thead th.last,
.table_wrap table.t_view tbody th.last,
.table_wrap table.t_view tbody td.last{border-right:none;}
.table_wrap table.t_view tbody td .flie_list{margin-top:-2px;}
.table_wrap table.t_view tbody td .flie_list li{display: block;margin-top:5px;}
.table_wrap table.t_view tbody td .flie_list li:first-child{margin-top:0;}
.table_wrap table.t_view tbody td .flie_list li a{padding:2px 0 2px 20px;background:url('images/common/ic_file.png') no-repeat 0 3px;color:#006dd2 !important;}
.table_wrap table.t_view tbody td .flie_list li a:hover{text-decoration: underline;}
.table_wrap table.t_view tbody td .td_box{min-height:140px;line-height:1.4em;}
.table_wrap table.t_view tbody td.td_input{padding:9px 30px;}

.table_wrap table tfoot th{vertical-align: top;padding:18px 10px 18px 20px;font-weight:400;border-bottom: 1px solid #e1e5e6;border-left: 1px solid #e1e5e6;text-align: center; background: #ffdddd;border-right: 1px solid #e1e5e6;}
.table_wrap table tfoot td{padding:18px 10px 18px 20px;font-weight:400;border-bottom: 1px solid #e1e5e6;border-left: 1px solid #e1e5e6;text-align: center;background: #fff;}
.table_wrap table.t_input tbody th.first,
.table_wrap table.t_input tbody td.first,
.table_wrap table.t_input tfoot th.first,
.table_wrap table.t_input tfoot td.first{border-left:none;}


/*이전글 다음글*/
.prevnext {margin-top:-1px;}
.prevnext li{padding:0 30px;border-bottom: 1px solid #d9d9d9;line-height:44px;clear:both;overflow:hidden;}
.prevnext li:first-child{border-top:1px solid #e1e5e6;line-height:44px;}
.prevnext li a.btn_prev{float:left;padding-right:43px;background:url('images/common/btn_prev.png') no-repeat 50px center;}
.prevnext li a.btn_prev:focus,
.prevnext li a.btn_prev:hover{background:url('images/common/btn_prev_on.png') no-repeat 50px center;}
.prevnext li a.btn_next{float:left;padding-right:43px;background:url('images/common/btn_next.png') no-repeat 50px center;}
.prevnext li a.btn_next:focus,
.prevnext li a.btn_next:hover{background:url('images/common/btn_next_on.png') no-repeat 50px center;}
.prevnext li a span{padding-left:80px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

/* 페이징 */
.page_list {padding-top:30px;}
.page_list {text-align:center;}
.page_list li{display: inline-block;margin:0 1px}
.page_list li a{display: block;width:30px;height:30px;line-height:30px; font-size:14px; color:#888f98;background:#dee2e7;}
.page_list li.on a{background:#009fd9; color:#fff;}
.page_list li a:hover{background:#009fd9; color:#fff;}
.page_list li.first_btn a{width:30px;height:30px;text-indent: -9999em;background:url('images/common/paging01.png') center center no-repeat;vertical-align: top;}
.page_list li.prev_btn a{width:30px;height:30px;text-indent: -9999em;background:url('images/common/paging02.png') center center no-repeat;vertical-align: top;}
.page_list li.next_btn a{width:30px;height:30px;text-indent: -9999em;background:url('images/common/paging03.png') center center no-repeat;vertical-align: top;}
.page_list li.last_btn a{width:30px;height:30px;text-indent: -9999em;background:url('images/common/paging04.png') center center no-repeat;vertical-align: top;}

/* 페이지 정보 */
.table_list_data{clear:both;overflow:hidden;}
.table_list_data li.first{float:left;}
.table_list_data li.last{float:right;}
.table_list_data li dl dt,.table_list_data li dl dd{display: inline-block;}
.table_list_data li dl dt{font-family: ngb;font-size:14px;}
.table_list_data li dl dd{padding-left:5px;}

/* 검색 폼 */
.table_wrap + .search_form_wrap{margin-top:30px;}
.search_form_wrap + .table_wrap{margin-top:30px;}
.search_form .select + .select{margin-left:2px;}
.search_form_wrap{border:1px solid #e5eaf0;background:#f6faff;padding:22px 20px;}
.search_form{}
.search_form li{padding-top:10px;text-align: left;}
.search_form.t_center li{padding-top:10px;text-align: center;}
.search_form li.first{padding-top:0;}
.search_form li .search_title{display: inline-block; padding:0 20px 0;font-size:16px;height:34px;line-height:34px;vertical-align: top;}

.search_form .btn_search{display: inline-block;height:34px;line-height:34px;margin-left:10px;width:95px;text-align: center;color:#fff;background: #009fd9;border: 1px solid #009fd9;vertical-align: top;border-radius:3px;}
.search_form .btn_search:hover{background:#eef9f2 !important; border:1px solid #4bb980 !important;color:#4bb980;}
.search_form .btn_search:active{transform:scale(0.95)}

.search_form select{border:1px solid #c1c7d5;height:34px;line-height:34px;min-width:150px;vertical-align: top;}
.popup_guide_line .search_form select{min-width:100px;}

.search_form input[type="text"]{border:1px solid #009fd9;height:34px;line-height:34px;}

.search_form input[type="text"]{width:200px;}
.search_form input[type="text"].hasDatepicker{width:120px;}
.search_form .search_input{margin-left:30px;display: inline-block;}
.search_form .search_input input{width:290px;}

.search_form .search_input .btn_search{display: inline-block;height:34px;line-height:34px;margin-left:-5px;width:70px;text-align: center;color:#fff;background: #009fd9;border: 1px solid #009fd9;vertical-align: top;border-radius:0;}
.search_form .search_input .btn_search:hover{background:#eef9f2 !important; border:1px solid #4bb980 !important;color:#4bb980;}
.search_form .search_input .btn_search:active{transform:scale(0.95)}



/* 팝업 */
.dn{display: none;}
.dialog_wrap{padding:10px;border:1px solid #ccc;}
.popup_bg{overflow:hidden; position:fixed; top:0px; left:0px; bottom:0; right:0; z-index:49; background:#000; opacity:0.7; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=70);-moz-opacity: 0.7;-khtml-opacity: 0.7;}
.ui-widget.ui-widget-content{padding:0;}
.ui-dialog .ui-dialog-titlebar{padding: 18px 40px;background: #24aa98;border-bottom: 1px solid #e8e8e8;}
.ui-dialog .ui-dialog-title{font-size:20px;font-weight:400;color:#fff;margin:0;}
.ui-dialog .ui-dialog-buttonpane{text-align: center;padding:10px 10px 50px;border:none;}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset{float:none;min-width:90px;}
.ui-widget .ui-widget{font-size:13px;}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button{}
.ui-dialog .ui-dialog-buttonpane button{background:#ffffff;font-size:16px; border:1px solid #323942;font-weight:400;color:#37343f;margin:0 0 0 20px;border-radius:3px;}
.ui-dialog .ui-dialog-buttonpane button:first-child{margin-left:0;}
.ui-dialog .ui-dialog-buttonpane button:hover{background:#eef9f2 !important; border:1px solid #4bb980 !important;color:#4bb980;}
.ui-dialog .ui-dialog-buttonpane button.col02{background:#009fd9;color:#fff;border:1px solid #009fd9;}
.ui-dialog .ui-dialog-buttonpane button.col03{background:#8d9caf;color:#fff;border:1px solid #8d9caf;}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br{border-radius:0;}
.ui-button.ui-corner-all{display:inline-block;padding:12.5px 5px; text-align:center;line-height:1;color: #fff;background: #ffffff;border: 1px solid #323942;background: ;}
.ui-dialog .ui-dialog-titlebar-close{height:23px;width:23px;min-width:23px;right:40px;margin: -11.5px 0 0 0;background:url('images/common/pop_close.png') no-repeat center center;border:none;}
.ui-dialog .ui-dialog-titlebar-close:hover{}
.ui-dialog .ui-dialog-titlebar-close .ui-icon-closethick{display: none;}
.ui-widget.ui-widget-content{border:none;}
.ui-widget-header{border:none;}
.ui-dialog .ui-dialog-content{padding:30px 40px 20px 40px;}
.ui-widget-overlay{background:#000 !important; opacity:0.8;}
.ui-dialog-buttonset .ui-button{min-width:90px;}
.ui-dialog textarea{min-height:80px;}
.ui-dialog .table_wrap table tbody td .td_box{min-height:80px;}
.ui-dialog .table.t_input .file_input_textbox{width:288px;}
.ui-dialog  .search_form select{min-width:100px;}

/* 팝업 디자인 */
.popup_guide_line .search_form select{min-width:100px;}



/* 탑버튼 */
.cmm_top_btn.cmmTopBtn{opacity: 0; display: none;}
.cmm_top_btn{opacity:0.6 !important; text-indent: -9999em;width: 50px; height: 50px; background: url('images/common/cmm_top_btn_.png') no-repeat center center; background-size: 50px auto; position: fixed; right: 10px; bottom: 10px;z-index: 10;}

/* 라디오버튼 체크박스 스타일 */
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl{border-radius:0}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl{border-radius:0}
.ui-checkboxradio-radio-label.ui-checkboxradio-checked .ui-icon,
.ui-checkboxradio-radio-label.ui-checkboxradio-checked:hover .ui-icon{box-sizing:content-box}

.checkbox_style .ui-button.ui-checkboxradio-label{padding:0;border:none;background:#fff;color:#222;}
.checkbox_style .ui-button.ui-checkboxradio-label:hover{border:none !important;background:#fff;color:#222;}
.checkbox_style .ui-checkboxradio-icon.ui-icon.ui-icon-background.ui-icon-blank{width:15px;height:15px;background: url('images/common/check01.png') no-repeat center center;}
.checkbox_style .ui-checkboxradio-icon.ui-icon.ui-icon-background.ui-icon-check.ui-state-checked{width:15px;height:15px;background: url('images/common/check01_on.png') no-repeat center center;}
.checkbox_style .ui-checkboxradio-label .ui-icon-background{box-shadow:none;}
.checkbox_style .ui-checkboxradio-radio-label.ui-checkboxradio-checked .ui-icon{border:none;}
.checkbox_style li{padding-right:20px;}


.radio_style .ui-state-active.ui-icon-background{border:none;width:21px;height:21px;background: url('images/common/radio01_on.png') no-repeat center center;}
.radio_style .ui-state-active.ui-icon-background:hover{border:1px solid red;}
.radio_style .ui-icon-background,
.radio_style .ui-button.ui-checkboxradio-label{padding:0;border:none;background:transparent;color:#222;}
.radio_style .ui-checkboxradio-icon.ui-icon.ui-icon-background.ui-icon-blank{width:16px;height:16px;background: url('images/common/radio01.png') no-repeat center center;box-shadow:none;}
.radio_style .ui-checkboxradio-checked .ui-checkboxradio-icon.ui-icon.ui-icon-background{width:16px;height:16px;background: url('images/common/radio01_on.png') no-repeat center center;box-shadow:none;}
.radio_style .ui-checkboxradio-radio-label.ui-checkboxradio-checked .ui-icon{border:none;}

.radio_style2 .ui-checkboxradio-icon{display: none;}
.radio_style2 .ui-button{color:#666666;background: none;margin-right:0;border:1px solid #d6d6d6;margin-left:-1px;padding:5px 20px;}
.radio_style2.w74 li .ui-button{width:74px;padding:5px 5px;}
.radio_style2{clear:both;overflow:hidden;}
.radio_style2 li{float:left;}
.radio_style2 li:first-child .ui-button{margin-left:0;border-left:1px solid #d6d6d6;}
.radio_style2 .ui-state-active{font-weight:600;border:1px solid #009fd9;color:#009fd9;position: relative;z-index:2;}
.radio_style2 li:first-child .ui-state-active{margin-left:0;border:1px solid #009fd9;}
.radio_style2 .ui-button.ui-state-active:hover{border:1px solid #009fd9;background: none;color:#009fd9;font-weight:600;}


/* 로딩중 */
.loading_wrap{width:60px;height:60px;text-indent:-9999em; margin:0 auto;background: url('images/common/loading.gif') no-repeat center center;}

/* 탭 */
.tab_type1{width:100%;margin-bottom:20px;overflow:visible; text-align:center;overflow:hidden;border-radius:5px;}
.tab_type1.li2 li { width: 50%; }
.tab_type1.li3 li { width: 33.3%; }
.tab_type1.li3 li:first-child { width: 33.4%; }
.tab_type1.li4 li { width: 25%; }
.tab_type1.li5 li { width: 20%; }
.tab_type1.li6 li { width: 16.666%; }
.tab_type1.li8 li { width: 12.5%; }
.tab_type1 li{float:left;box-sizing:border-box;}
.tab_type1 li a{display:block; height:50px; line-height:50px;color:#37343f; border:1px solid #f6f6f6; border-right:0; background:#f6f6f6;font-weight:300;font-size:16px;text-align:center;}
.tab_type1 li:last-child a {border:1px solid #f6f6f6;}
.tab_type1 li a:hover, .tab_type1 li a:focus,.tab_type1 li a:active, .tab_type1 li.on a{font-size:16px;color:#fff;border:1px solid #24aa98;font-weight:400;background:#24aa98;}
.tab_cont {display:none;}

.tab_type2 .ui-widget-header{background-color: #fff;}
.tab_type2.ui-tabs .ui-tabs-nav li{margin:0;border:none;font-size: 14px;}
.tab_type2.ui-tabs .ui-tabs-nav li.ui-tabs-active{padding-bottom:0;}
.tab_type2.ui-tabs .ui-tabs-nav{padding:0;}
.tab_type2.ui-tabs .ui-tabs-nav .ui-tabs-anchor{}

.tab_type2 .ui-state-active,.tab_type2 .ui-widget-content .ui-state-active{padding:0 10px;    text-align: center;font-size: 16px;color: #fff;border: 1px solid #24aa98;font-weight: 400;background: #24aa98;}



.tab_type2.ui-tabs .ui-tabs-panel{padding:10px;min-height:200px;border:1px solid #ccc;}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active{border:none;}

/*가이드 박스*/

.guide_wrap{position: relative;border: 1px solid #e5eaf0;background: #f6faff;padding: 20px 30px;}



.guide_wrap .ul_list{}
.guide_wrap .ul_list li{padding-top:10px;font-size: 14px;line-height: 1.4em;letter-spacing: -0.3px;padding-left: 5px;text-indent: -10px;}
.guide_wrap .ul_list li.first{padding-top: 0;}
.guide_wrap .ul_list li:before{display: inline-block;vertical-align: middle;margin-right:5px; width:5px;height:5px;content: "";background:#666666;}


.guide_wrap.btn_w li{width:85%;}
.guide_wrap.btn_w .btn01{position: absolute; top:50%;right:20px;margin-top:-18px;}


/* 파일추가 스타일 */
.file_style{clear:both;overflow:hidden;}
.table .file_input_textbox{float: left; width:485px;}
.file_style  .file_input_textbox{float: left; width:288px;}


.file_input_div{position: relative;width: 90px;height: 34px;overflow: hidden; float:left;}
.file_input_div input{height:34px;}
.file_input_button{width: 90px;display:block;position: absolute;top: 0px;left:-1px; background:#fff;border:1px solid #c1c7d5; padding:9px 0; text-align:center;  font-size:15px; }
.file_input_div.type2 {width:90px;}
.file_input_div.type2 .file_input_button{background:#50575f;text-align:left;}
.file_input_hidden{font-size: 45px;position: absolute;right: 0px;top: 0px;opacity: 0; filter: alpha(opacity=0);-ms-filter: "alpha(opacity=0)";-khtml-opacity: 0;-moz-opacity: 0;}
.last_text {float:left; font-size:16px; color:#606060; padding:9px 0 0 10px;}
.file_input_div + .btn01{margin-left:10px;font-size: 14px;padding: 9px 5px;min-width: 89px;font-weight: 400;}
.file_style .sub_text{display: inline-block; padding-left:10px;padding-top:8px;}

/* 파일리스트 */
.file_list_view {clear:both; padding:15px 0 5px 0; width:775px;}
.file_list_view ul li{padding:13px 22px 13px 18px; background:#f6f6f7;}
.file_list_view ul li:after{content:''; display:block; clear:both;}
.file_list_view ul li .name {float:left; font-size:14px; color:#222222}
.file_list_view ul li .del {float:right; padding-left:15px;font-size:14px; font-family:ngb; color:#787878}
.file_list_view ul li:nth-child(2n) {background:#fff;}

/*테이블 파일 리스트*/
.ul_file{}
.ul_file li{display: block;padding-top:5px;}
.ul_file li:first-child{padding-top:0;}
.ul_file li a{padding-right:15px;color:#666;background: url('images/common/ic_flie.gif') no-repeat right center;}
.ul_file li a:hover{color:#4bb980;}

.ul_file.btn_del{padding-top:5px;}
.ul_file.btn_del li{display: block;padding-top:5px;}
.ul_file.btn_del li:first-child{padding-top:0;}
.ul_file.btn_del li a{margin-right:10px;padding-right:0;background:none;}
.ul_file.btn_del li a.btn_del{display: inline-block;vertical-align: middle; padding-right:0;width:13px;height:13px;text-indent: -9999em;background: url('images/common/ic_del.gif') no-repeat center center;}




/* 달력 */
.hasDatepicker + .hasDatepicker{margin-left:0;}
.hasDatepicker{padding:0 0 0 35px !important; width:120px;background:#fff url('images/common/btnDate.png') no-repeat 5px center;background-size: 20px auto;}
.hasDatetimepicker.hasDatepicker{width:170px;}

.hasTimepicker{text-align: center;}



input[type='text'].hasDatepicker:focus{background:#fbfae7 url('images/common/btnDate.png') no-repeat 5px center;background-size: 20px auto;}
.ui-datepicker{width:240px;}
.ui-datepicker .ui-datepicker-header{padding:0;}
.ui-datepicker.ui-widget.ui-widget-content{border:1px solid #dfe2e5;}
.ui-datepicker-header{background: #24aa98;color:#fff;}
.ui-datepicker .ui-datepicker-title{height:42px;line-height:42px;font-size:16px;font-weight:400;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{top:8px;width:25px;height:25px;}
.ui-datepicker .ui-datepicker-prev:hover,.ui-datepicker .ui-datepicker-next:hover{background: none;}
.ui-datepicker .ui-datepicker-prev span{background: url('images/common/datepicker_left.png') no-repeat center center;}
.ui-datepicker .ui-datepicker-next span{background: url('images/common/datepicker_right.png') no-repeat center center;}
.ui-datepicker-calendar{padding:5px;}
.ui-datepicker .ui-widget-content .ui-state-default{border:none;background: none;text-align: center;width:25px;height:25px;line-height:25px;padding:0;color:#354052;border-radius:3px;}
.ui-state-highlight, .ui-widget-content .ui-state-highlight{border:1px solid #d7d7d7;border-radius:3px;}
.ui-datepicker .ui-state-default:hover{background:#1c93ed;border:1px solid #1c93ed;color:#fff;}
.ui-state-active, .ui-widget-content .ui-state-active{background:#1c93ed;border:1px solid #1c93ed;color:#fff;}

.ui-datepicker .ui-widget-content .ui-state-default{border:none;background: none;text-align: center;width:25px;margin: 0 auto;height:25px;line-height:25px;padding:0;color:#354052;border-radius:3px;}
.ui-state-highlight, .ui-widget-content .ui-state-highlight{border:1px solid #d7d7d7;border-radius:3px;}
.ui-datepicker .ui-state-default:hover{background:#1c93ed;border:1px solid #1c93ed;color:#fff;}
.ui-state-active, .ui-widget-content .ui-state-active{background:#1c93ed;border:1px solid #1c93ed;color:#fff;}

.ui-datepicker .ui-state-default,
.ui-datepicker .ui-widget-content .ui-state-default,
.ui-datepicker .ui-widget-header .ui-state-default{border:none;background: none;text-align: center;width:25px;margin: 0 auto;height:25px;line-height:25px;padding:0;color:#354052;border-radius:3px;}

.ui-datepicker  .ui-state-highlight,
.ui-datepicker .ui-datepicker-calendar .ui-widget-content .ui-state-highlight{border:1px solid #d7d7d7;border-radius:3px;}
.ui-datepicker .ui-datepicker-calendar .ui-state-default:hover{background:#1c93ed;border:1px solid #1c93ed;color:#fff;}
.ui-datepicker .ui-state-active,
.ui-datepicker .ui-widget-content .ui-state-active{background:#1c93ed;border:1px solid #1c93ed;color:#fff;}

.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current{opacity:1; font-weight: bold; color: #37343f;    width: 50px;border:1px solid #000;}
.ui-datepicker .ui-datepicker-buttonpane button.ui-priority-primary{    width: 50px;border:1px solid #000;}

.ui_tpicker_hour_slider .ui-state-default{width:50px;border:1px solid #000;}
.ui_tpicker_minute_slider .ui-state-default{width:50px;border:1px solid #000;}

.ui-dialog .ui-dialog-buttonpane .di_btn_del {    font-size: 16px;    min-width: 80px;    font-family: nb;    font-weight: 400;background:#fff; border:1px solid #f14c20;color:#ed1c24;padding: 11px 5px 11px;}
.ui-dialog .ui-dialog-buttonpane .di_btn_del:hover {background:#eef9f2 !important; border:1px solid #4bb980 !important;color:#4bb980;}
.ui-dialog .ui-dialog-buttonpane .di_btn_del  span{padding:0;line-height: 1;}

.ui-dialog .ui-dialog-buttonpane .di_btn_close  {    font-size: 16px;    min-width: 80px;    font-family: nb;    font-weight: 400;background:#fff; border:1px solid #323942;color:#323942;padding: 11px 5px 11px;}
.ui-dialog .ui-dialog-buttonpane .di_btn_close :hover {background:#eef9f2 !important; border:1px solid #4bb980 !important;color:#4bb980;}
.ui-dialog .ui-dialog-buttonpane .di_btn_close   span{padding:0;line-height: 1;}

.ui-dialog .ui-dialog-buttonpane .di_btn_conf {    font-size: 16px;    min-width: 80px;    font-family: nb;    font-weight: 400;background:#009fd9; border:1px solid #009fd9;color:#fff;padding: 11px 5px 11px;}
.ui-dialog .ui-dialog-buttonpane .di_btn_conf:hover {background:#eef9f2 !important; border:1px solid #4bb980 !important;color:#4bb980;}
.ui-dialog .ui-dialog-buttonpane .di_btn_conf  span{padding:0;line-height: 1;}









